Search documentation of tiger_stripe

# Stripe.Resources.StatusTransitions (tiger_stripe v0.1.1)

Copy Markdown View Source

TreasuryInboundTransfersResourceInboundTransferResourceStatusTransitions

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.StatusTransitions{
      canceled_at: integer() | nil,
      failed_at: integer(),
      succeeded_at: integer()
    }

- `canceled_at` - Timestamp describing when an InboundTransfer changed status to `canceled`. Format: Unix timestamp. Nullable.
- `failed_at` - Timestamp describing when an InboundTransfer changed status to `failed`. Format: Unix timestamp. Nullable.
- `succeeded_at` - Timestamp describing when an InboundTransfer changed status to `succeeded`. Format: Unix timestamp. Nullable.

## Functions

# object_name()